RK-A2 - Task #3745

If only standard style questions exist, make the following changes

10/10/2024 01:53 PM - Ram Kordale

Status: Closed
Priority: Urgent
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/10/2024

100%
0.30 hour
0.00 hour

Description

If only standard style questions exist on a line in k-12-support.txt, we should not have the following under user input box: (1) the

styles row (2) the scroll bar (3) "Scroll to choose themes" line.

This additional space should be used for the chat.

Also, please remove text such as "Lets learn from your favorite characters from Power Rangers, Doraemon and Powerpuff Girls. If
you want to change this, please click on your preferred themes below." and "No characters have been chosen to teach you. If you

want to change this, please click on your preferred themes below."

History

#1 - 10/10/2024 02:21 PM - Ram Kordale

- Subject changed from If only standard style questions exist, use the additional space for the chat to If only standard style questions exist, make the

following changes

- Description updated

#2 - 10/16/2024 03:15 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time set to 0.30 h

#3 - 10/16/2024 04:38 AM - Parag Patil
- Status changed from New to In Progress

- % Done changed from 0 to 90

#4 - 10/16/2024 04:38 AM - Parag Patil
- Status changed from In Progress to Resolved

- % Done changed from 90 to 80

#5 - 10/16/2024 04:38 AM - Parag Patil

- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke
- % Done changed from 80 to 90

#6 - 10/22/2024 07:43 AM - Parag Patil
- % Done changed from 90 to 100

#7 - 10/22/2024 08:06 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Parag Patil

#8 - 02/06/2025 12:07 PM - Parag Patil

- Status changed from Feedback to Resolved

#9 - 02/06/2025 12:08 PM - Parag Patil

- Status changed from Resolved to Review
- Assignee changed from Parag Patil to Shubham Boke

#10 - 02/06/2025 01:09 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Ram Kordale

#11 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed

03/28/2025

22


http://www.tcpdf.org

